System 3.0 + Backup Launcher 0.3G

Discussion in 'Wii - Hacking' started by highanimalhouse, Dec 20, 2008.

  1. highanimalhouse
    OP

    highanimalhouse GBAtemp Regular

    Member
    1
    Nov 29, 2008
    United States
    I got a Wii with HBC & Twilight Hack that's on Wii system 3.0. I just installed cIOS rev 7 & got Backup Launcher 0.3G. Will backups work on this setup or no? Will I need to upgrade to a cIOS that's specific to 3.2U or cIOS rev 7 enough?

    Also, which WAD Manager would I need to install WADs?
     
  2. NeoNight

    NeoNight GBAtemp Regular

    Member
    1
    Sep 30, 2008
    United States
    As long as you can install wiigators cIOS rev 7 you should be ok I think. Also, you can use wanikoko's wad manager 1.3
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice